#=======================================================#
#                                                       #
#   Project:    SNA for CJ                              #
#   Author:     Andrew V. Papachristos                  #
#   Copyright:  2015                                    #
#     												                          #
#	  Module:		  Lab: Making First Network ~ Audit EG		#
#                                                   	  #
#   Tasks:      Using Scripts                           #
#               RStudio Help                            #
#               Packages & Libraries                    #               
#                                                       #
#=======================================================#



#STEP 1. point RStudio to your "working directory." Remember, it won't work if the directory is not set correctly!


#STEP 2.  load the igraph library
library(igraph)


#STEP 3. load your audit data in csv format
audit.data <- read.csv("audit.csv", header=T)

#inspect data to make sure it looks correct to you
audit.data

#STEP 4. create network file for analysis
network <- graph.data.frame(audit.data, directed = F)


#STEP 5. Plot the network
plot(network, vertex.size=30)

